有没有人在UBUNTU6。10上成功安装ORALCE10?

为当前最终发行版之前的所有版本提供支持
回复
james_patriot
帖子: 6
注册时间: 2007-01-19 9:56
送出感谢: 0
接收感谢: 0

有没有人在UBUNTU6。10上成功安装ORALCE10?

#1

帖子 james_patriot » 2007-01-21 14:40

我在安装时提示ORACLE10不支持UBUNTU。
有什么办法?
多谢!
大卫之翼
帖子: 22
注册时间: 2007-01-25 15:41
送出感谢: 0
接收感谢: 0
联系:

#2

帖子 大卫之翼 » 2007-01-26 10:33

oracle9i的时候就有针对不同操作系统的版本,害得我费了很多网时下载,结果for linux的还没下。oracle9i据我所知就有for windows的、for AIX的、for HP-UN的、for linux的。其他的没记住。
回复

回到 “老旧版本支持”